Subject: Re: IBD Member 11728352 update
From: Ankit Tandon <[email-masked]>
To: Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, ramananda <[email-masked]>, Romesh Singh <[email-masked]>, Deepak Kaushik <[email-masked]>, Shyam Bisht <[email-masked]>
Cc: Subir C <[email-masked]>, ashok <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 10 Jul 2012 10:33:32 +0530 (IST)

Hi All, 

The member has replied to the email that was sent to him by resolution center under ticket# LTK527051625882X so at this time we don't need to answer any of his query and simply ask him to wait for a reply from our resolution team. No, other assistance should be provided to the member. If persist you can escalate it again. 

Regards, 
Ankit 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Deepak Kaushik" <[email-masked]>, "Shyam Bisht" <[email-masked]> 
Cc: "Subir C" <[email-masked]>, "ashok" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, July 10, 2012 10:30:33 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: IBD Member 11728352 update 

Hi All, 

IBD Member 11728352 

Due to being unsatisfied with our escalation process, IBD Member 11728352 has continued to create MANY additional chats with us in an attempt to receive further support. At this time, I have sent a response to ticket LTK527051625882X. 

Member needs to understand that the Resolution Center is a higher department and all further assistance will be provided through ticket LTK527051625882X. 
For this reason, if this Member chats with us again, please give him the following response : 

I see that our Resolution Center has sent you a ticket response in ticket LTK527051625882X. Unfortunately, no further support can be offered through Chat. Please contact the Resolution Center directly by clicking on the "Send Us a Message" link in your ticket. 

If Member tells you he has not received our Ticket response, please give the following reply and include our most recent response from LTK527051625882X: 

If you did not receive their email, it is because it was blocked. This will happen if [email-masked] is not in your email address book. Please make sure you have added it. While I am happy to copy their response to you, there is not other assistance I can provide at this time. 

If the Member persists after having received our Ticket Response, you can escalate, however, you should NOT attempt to provide this Member any additional assistance. 

Regards, 
Ankit